cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
648
Views
0
Helpful
4
Replies
Highlighted
Beginner

Does the WAVE 694 support WAAS version 4.5.1?

We are running 4.5.1 on our all of our WAE's and I am not ready to upgrade to 5 yet because we are still running a WAE512 that doesn't support 5. Getting ready to deploy a new WAVE694 and wondering if anyone knows if it will run 4.5.1? This version was a special release that is not available under downloads and support Citrix optimization.

Thanks, J

Everyone's tags (2)
1 ACCEPTED SOLUTION

Accepted Solutions
Beginner

Re: Does the WAVE 694 support WAAS version 4.5.1?

I have it running on 3 of my 594 boxes. Version 4.5.1 has been very stable for me on all platforms.

Version 5.0.1 bit me on my custom MAPI policies.  The CLI is totally rewritten in 5.0.1 and your MAPI traffic that use to be at the bottom is now the top of the list.  We had tons of odd issues from Linux users with Thunderbird not being able to pull mail to random disconnects for clearcase traffic.  I had to downgrade from 5.0.1 back to 4.5.1.  TAC eventually told me I would have to upgrade again and reorder my policies putting MAPI traffic back at the bottom if I wanted to move forward with newer code.

Also 5.0.1 looks nice, but there are some losses in functionality.  You can no longer sort the top WAAS boxes by volume of data by WAE unit, you can only sort applications by traffic volume.  Looking at TCP Connection Trend report no longer shows you all apps consuming your TCP connections.  You can view all connections consumed or select upto 3 applications by name. Also once a policy has been created you lose the option to Enable/Disable Statistics for tracking that application under Device Traffic Summary.  You have to delete and add the application back to turn on tracking of statistics. 5.X needs some polishing up for sure.

There are other issues with visibility into WAAS performance with 5.0.1. With all that being said if you have not written any custom policies and if you do not use WAAS to track health of a branch location and see what the WAN is doing then you are fine going to 5.0.1 or 5.0.3.  I still run my CM on 5.0.1 to force myself to get use to the new layout.  All my WAAS boxes are on 4.5.1 and are rock solid.

View solution in original post

4 REPLIES 4
Beginner

Re: Does the WAVE 694 support WAAS version 4.5.1?

I have it running on 3 of my 594 boxes. Version 4.5.1 has been very stable for me on all platforms.

Version 5.0.1 bit me on my custom MAPI policies.  The CLI is totally rewritten in 5.0.1 and your MAPI traffic that use to be at the bottom is now the top of the list.  We had tons of odd issues from Linux users with Thunderbird not being able to pull mail to random disconnects for clearcase traffic.  I had to downgrade from 5.0.1 back to 4.5.1.  TAC eventually told me I would have to upgrade again and reorder my policies putting MAPI traffic back at the bottom if I wanted to move forward with newer code.

Also 5.0.1 looks nice, but there are some losses in functionality.  You can no longer sort the top WAAS boxes by volume of data by WAE unit, you can only sort applications by traffic volume.  Looking at TCP Connection Trend report no longer shows you all apps consuming your TCP connections.  You can view all connections consumed or select upto 3 applications by name. Also once a policy has been created you lose the option to Enable/Disable Statistics for tracking that application under Device Traffic Summary.  You have to delete and add the application back to turn on tracking of statistics. 5.X needs some polishing up for sure.

There are other issues with visibility into WAAS performance with 5.0.1. With all that being said if you have not written any custom policies and if you do not use WAAS to track health of a branch location and see what the WAN is doing then you are fine going to 5.0.1 or 5.0.3.  I still run my CM on 5.0.1 to force myself to get use to the new layout.  All my WAAS boxes are on 4.5.1 and are rock solid.

View solution in original post

Beginner

Re: Does the WAVE 694 support WAAS version 4.5.1?

Thank you Ryan! I was hoping this was the case. From what I can see the 594 and 694 are identical boxes other than memory and disk.

Also thank you for the version 5 info. I think I'll stick with 4.5.1 for now until hopefully the issues you found are fixed in a later release.

Jan

Enthusiast

Re: Does the WAVE 694 support WAAS version 4.5.1?

J,

Here you have a link about it:

http://www.cisco.com/en/US/docs/app_ntwk_services/waas/waas/v451/release/notes/ws451xrn.html#wp63170

Upgrading to Version 4.5.1 is not supported on the  following platforms: WAE-511, WAE-611, and WAE-7326. WAAS Version 4.5.1  does not operate on these appliances.

Hope this helps.

Jorge

Does the WAVE 694 support WAAS version 4.5.1?

I got 2 x wae 694 recently, I am sure it should support as cisco website says just use the same 4.5.1 firmware your other wae's have.I have to test it in the lab first as we are running 4.4.5c and looking to migrate to 4.5.1

good luck

CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards
This widget could not be displayed.